.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4906aebd-38b5-21a2-59b2-1f1d2beecf57 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba221f22-c05b-5a64-00fe-23bb61ca9e6b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0b79fd2-6a93-4842-ccf8-5e5bf6ca68aa {
max-width: 590px !important;
}
.lfr-layout-structure-item-a238bb15-127e-8d44-8ab4-470e71fbe57b {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-a7f94e84-5878-2a0c-34d5-9fdc2ffa9174 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-468c1661-2296-b4e4-255e-66e16ad74bfd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be027131-15ca-062d-cba7-5656580c60a1 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d34a006-c72c-5751-f2c1-cd39688d59b8 {
color: light !important;
}
.lfr-layout-structure-item-8cbe9bea-98ab-1a84-1604-d2bf7728d156 {
max-width: 590px !important;
}
.lfr-layout-structure-item-a8a59cb2-315d-da5d-0426-a137d80aacaf {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0aee9be5-1200-76c8-a427-263940494895 {
background-color: var(--body-color) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-04cebe5a-fca9-5365-1fd1-5cb019ce9c34 {
border-color: #DA1414 !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-f619ba80-dafd-b3ba-a3f7-cffd60529e40 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-681dae23-b0d6-2278-574f-f86361cd1173 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e81c69aa-eb96-0d0c-0d5d-e319ea64b2c3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-a238bb15-127e-8d44-8ab4-470e71fbe57b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a7f94e84-5878-2a0c-34d5-9fdc2ffa9174 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0aee9be5-1200-76c8-a427-263940494895 {
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-47bc3bc0-cbf1-9af4-7ddc-9743d0e2e2ca {
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-681dae23-b0d6-2278-574f-f86361cd1173 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e81c69aa-eb96-0d0c-0d5d-e319ea64b2c3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}